Subject: Re: CCL:Free MM Code

From: John Marelius <[email-masked]>
Date: Wed, 12 May 1999 08:47:25 +0200 (W. Europe Daylight Time)

Hi,
When it comes to MD simulations of solvated biomolecules I can
recommend the new program Q developed by J. Åqvist & co-workers. It is
designed for free energy calculations and empirical valence bond
simulations in biomolecular systems. It can be used with several
different force fields and is relatively easy to use.

see http://aqvist.bmc.uu.se

John Marelius

+-----------------------------------------------------------------+
|          John Marelius                                          |
|          Dept. of Molecular Biology, Uppsala University         |
| E-mail:  [email-masked]                             |
| address: Box 590, S-751 24 Uppsala, Sweden                      |
+-----------------------------------------------------------------+